@media (min-width: 1151px) {
    nav.main-nav ul {

        display: block;
    }
}

@media (max-width: 1150px) {

    /*.background-section{
        background-attachment: inherit !important;
        background-size: 100% !important;

    }*/


    section:first-of-type{
        margin-top: 72px
    }

    .main-header{

        padding-bottom: 10px;
    }

    .focus{
        border-top: 0 !important;

    }

    .logo img{

        height: 63px !important;
    }




    .main-header-title-container{
        padding: 0;
    }



    .main-nav ul li {
        height: 60px;

    }

    .main-nav ul li a{
        font-size: 13px;
        line-height: 60px;

    }

    section:first-of-type{
        padding-top: 70px;
    }


    /* ---------------------------- Responsive Menu ------------------------------------ */



    .header-container{
        position: relative;
    }

    .main-nav-container{
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        padding-top: 0 !important;
        height: 100%;
    }
    .main-nav a#menu-icon{

        display:block;

        width: 100%;
        line-height: 61px;
        vertical-align: middle;

    }

    .main-nav a#menu-icon img{

        width: 48px;
        height: 48px;

    }



    nav.main-nav ul{

        display: none;
        position: absolute;
        right: 0;
        top: 60px;
        width: 100%;
        -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.11);
        -moz-box-shadow:0 1px 3px rgba(0,0,0,0.11);
        box-shadow:0 1px 3px rgba(0,0,0,0.11);
        background-color: #ffffff;
        background-color: #ffffff;
        padding-left: 0;
        width: 100%;



    }

    nav li {

        text-align: center;
        width: 100%;
        margin: 0;

    }


    nav.main-nav ul li:hover {

        color: #1352A2;
    }

    .logo img{
        vertical-align: middle;
    }

    .products-container ul li{

        padding-top: 10px;
    }

    .products-container ul li{

        padding-top: 10px;
    }


}

@media (min-width: 1024px)  {
    .alignleft{
        margin-right: 20px;
    }
    .alignright{
        margin-left: 20px;
    }
}

@media (max-width: 1024px)  {


    .logo{
        padding: 0 !important;
    }

    .menu-mainmenu-container ul{
        margin-top: 10px;
    }

    .menu-mainmenu-container ul li{
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

}

@media (max-width: 1300px){

    .container{
        width: 100%;


    }

}



@media (max-width: 768px)  {

    .footer-contact-social{
        padding-left: 0 !important;
        text-align: center !important;
        margin-top: 40px !important;
    }

    .container{
        width: 100%;

    }



    .research-ul {
        margin: 0 !important;
        padding: 0 !important;
    }

    .research-grid .research-ul li{
        padding: 0 !important;
        margin-top: 60px !important;
    }

    .section-know-more div{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .section-know-more h3{
        text-align: center;
    }

    .section-presentation h2{
        font-size: 36px;
    }

    h3{
        font-size: 24px;
    }

    .section-presentation p{

        font-size: 22px;
    }

    p{
        font-size: 16px ;
    }

    a{
        font-size: 18px ;
    }

    .footer-affiliation-ul{

        text-align: left;
    }

    .footer-affiliation-ul li{

        padding-left: 0;
    }

    .footer-nav-ul{
        text-align: left;
    }


/*
    .container{
        width: 95%;
    }
*/

    footer .footer-container:last-of-type{
        margin-top: 40px;
    }

    ul.footer-infos-container  {
        float: none

    }


}

@media (max-width: 768px) and (min-width: 641px){



    .footer-affiliation-ul li:last-of-type{

        padding-left: 20px !important;
    }


}
@media (max-width: 640px) {


    .single-section{
        word-wrap: break-word !important;
    }

    .single-section h1{

        font-size: 28px;
        word-wrap: break-word !important;
    }


}